Java is better than Python.
Python Trashhhhhhhhhh
Even though java's syntax is more strict.
Python in a large program becomes difficult to debug.
Java is amazing!
This is because of its simple syntax.
Hence this is the reason why I prefer Java.
But lowkey python is easier to learn tho.
But lowkey java can be sometimes pretty annoying
